رفتن به مطلب

دانلود درایور های لنوو z 50-70


Thorin Oakenshield

پست های پیشنهاد شده

سلام دوستان

بیش از یه هفته میشه که فهمیدم که درایورام آپدیت نیستن

و با یه سری نرم افزار که اتومات این کار ُ انجام میدن

آپدیت (؟!) ش کردم، قبل ش 14 تا از درایور ام اوت آو دیت بودن، ولی بعد از این آپدیت

باز میگه که 6 تا از درایور ها اوت آو دیت هستن

 

یه چند روزه که انواع ارورها و اخطارهایی دریافت کردم

(منجمله :

CRITICAL-PROCESS-DIED

 

)

که همه شون نهایتن به نوعی به این موضوع اشاره میکنه که

اگرچه که من فک میکردم که درایور هام ُ آپدیت کردم

ولی واقعن همه ش آپدیت نشده

از خود سایت لنوو هم که اقدام کردم یه ارور دیگه ئی بهم میده

میگه که:

This application requires the following ersion of Microsoft .NET Framework:

.Net Framework 4.5.2

این ُ که گرفتم ولی وقتی اجراش میکنم بهم این ارور ُ میده:

The

محتوای مخفی

    برای مشاهده محتوای مخفی می بایست در انجمن ثبت نام کنید.
needs to be installed before you can install this product on Windows 8.1 or Windows Server 2012 R2.

update corresponding to KB2919355

و Windows Update Standalone Installer ر ُ میگیرم ولی وقتی Run ش میکنم، میگه که :

 

The update is not aplicable to your computer

 

ضمن اینکه تا میشه ساده بگید،

آخه من چیزی سر در نمیارم

با تشکر

لینک ارسال
سلام دوستان

بیش از یه هفته میشه که فهمیدم که درایورام آپدیت نیستن

و با یه سری نرم افزار که اتومات این کار ُ انجام میدن

آپدیت (؟!) ش کردم، قبل ش 14 تا از درایور ام اوت آو دیت بودن، ولی بعد از این آپدیت

باز میگه که 6 تا از درایور ها اوت آو دیت هستن

 

یه چند روزه که انواع ارورها و اخطارهایی دریافت کردم

(منجمله :

CRITICAL-PROCESS-DIED

 

)

که همه شون نهایتن به نوعی به این موضوع اشاره میکنه که

اگرچه که من فک میکردم که درایور هام ُ آپدیت کردم

ولی واقعن همه ش آپدیت نشده

از خود سایت لنوو هم که اقدام کردم یه ارور دیگه ئی بهم میده

میگه که:

This application requires the following ersion of Microsoft .NET Framework:

.Net Framework 4.5.2

این ُ که گرفتم ولی وقتی اجراش میکنم بهم این ارور ُ میده:

The

محتوای مخفی

    برای مشاهده محتوای مخفی می بایست در انجمن ثبت نام کنید.
needs to be installed before you can install this product on Windows 8.1 or Windows Server 2012 R2.

update corresponding to KB2919355

و Windows Update Standalone Installer ر ُ میگیرم ولی وقتی Run ش میکنم، میگه که :

 

The update is not aplicable to your computer

 

ضمن اینکه تا میشه ساده بگید،

آخه من چیزی سر در نمیارم

با تشکر

سلام

چند نکته و سوال

اول اینکه آیا سیستم عاملتون اورجینال هست یا خیر؟

موارد زیر در صورتی درست هستند که سیستم عاملتون اصلی باشه:

 

سیستم عاملتون رو بروز رسانی کنید

بعد از اون Net Framework 4.5.2. و حتی بالاتر رو دانلود و نصب کنید

بعد از بروز رسانی از لینک زیر برای دانلود پک درایور های لپ تاپتون استفاده کنید:

 

محتوای مخفی

    برای مشاهده محتوای مخفی می بایست در انجمن ثبت نام کنید.

 

 

توجه داشته باشید دی وی دی های درایور پک مناسب هستند اما به شرطی که از بروز ترین دی وی دی استفاده کنید که معمولا بروز ترین دی وی دی شاید حداقل 3 ماه عقب تر از شرایط باشه

پس بهترین راه جستجو توی اینترنت و نصب آخرین نسخه از درایور ها هست:icon_gol:

لینک ارسال

به گفتگو بپیوندید

هم اکنون می توانید مطلب خود را ارسال نمایید و بعداً ثبت نام کنید. اگر حساب کاربری دارید، برای ارسال با حساب کاربری خود اکنون وارد شوید .

مهمان
ارسال پاسخ به این موضوع ...

×   شما در حال چسباندن محتوایی با قالب بندی هستید.   حذف قالب بندی

  تنها استفاده از 75 اموجی مجاز می باشد.

×   لینک شما به صورت اتوماتیک جای گذاری شد.   نمایش به صورت لینک

×   محتوای قبلی شما بازگردانی شد.   پاک کردن محتوای ویرایشگر

×   شما مستقیما نمی توانید تصویر خود را قرار دهید. یا آن را اینجا بارگذاری کنید یا از یک URL قرار دهید.

×
×
  • اضافه کردن...